apiVersion: v2
name: dns-hostname-synchronizer
description: This chart deploys a cron job that syncs DNS entries managed by other OKD4 clusters with HostnameReserved CRs. This allows this cluster to be aware of DNS hostnames used by other clusters.
version: 0.2.0
icon: https://bitnami.com/assets/stacks/external-dns/img/external-dns-stack-110x117.png
keywords:
- network
- dns
maintainers:
- name: CERN IT-CDA-WF
  email: openshift-admins@cern.ch
